Reference (v1)KundenRechungseinstellungen auslesenVersion: API v1Auf dieser SeiteRechungseinstellungen auslesen GET/v1/customers/{customerNumber}/billingsettingsAusprobierenAPI-Versionv1Request-MethodeGETOperation-ID getCustomerBillingSettingsRequest Pfad-ParameterrequiredcustomerNumberintegerrequiredKundennummerResponses OK200Formatapplication/jsonBeschreibungDie Rechungseinstellungen des KundenvatIDstringpostalInvoicesbooleanrequiredContent-Type: application/json{ "vatID": "string", "postalInvoices": true}{ "title": "CustomerBillingSettings", "required": [ "postalInvoices" ], "type": "object", "properties": { "vatID": { "type": "string" }, "postalInvoices": { "type": "boolean" } }}Nutzungsbeispiele $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/customers/123/billingsettings